## libwww-mediawiki-client-perl 0.31

=== debian/changelog ===
libwww-mediawiki-client-perl (0.31-4) unstable; urgency=medium

  * Team upload.
  * Remove leftovers from former "long" DH template
  * Trim d/rules more with newer syntax
  * Set Standards-Version=4.7.2
  * Drop Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Aug 2025 15:13:15 +0200

libwww-mediawiki-client-perl (0.31-3) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Maintain package in Debian Perl Group
    Closes: #1091332
  * Add Homepage
  * Fix watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * debian/rules: Short dh
  * Add debian/tests/pkg-perl/use-name
  * d/copyright: DEP5

  [ Brett Wuth ]
  * Fix reading page headline from mediawiki 1.19.5
    Closes: #715417
  * Fix missing character encoding
    Closes: #715418
  * Fix reading config file: .mediawiki
    Closes: #887123
  * Fix downloading pages with ampersands in name
    Closes: #618611
  * Fix file: vs image: pages
    Closes: 715419
  * Enable editing pages that were deleted and recreated
    Closes: #715419
  * Work even when server don't support minor edit flag
    Closes: #725763
  * Support login with Basic HTTP Authentication
    Closes: #715420

 -- Andreas Tille <tille@debian.org>  Mon, 13 Jan 2025 15:09:25 +0100

libwww-mediawiki-client-perl (0.31-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Removal of obsolete debhelper compat 5 and 6 in bookworm":
    Bump to 7 in debian/{compat,control}.
    (Closes: #965697)
  * Fix "missing required debian/rules targets build-arch and/or build-
    indep": Add missing targets.
    (Closes: #999129)
  * Don't list files in debian/rules which dh_install{docs,changelogs} handle
    automatically.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Dec 2021 17:27:55 +0100

libwww-mediawiki-client-perl (0.31-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:28:14 +0100

libwww-mediawiki-client-perl (0.31-2) unstable; urgency=low

  * Update to new source package format.
  * Adapted patch to libmediawiki-perl (#578691) (to fix security patch to
    MediaWiki in a way that should still work with old versions as
    well. (Closes: #578692)
  * Fix documentation of command-line in regards to placement of
    options. (Closes: #507582)
  * Added watch file.
  * Fixed a series of minor formatting issues in the pod documentation.

 -- Benjamin Mako Hill <mako@debian.org>  Sat, 12 Feb 2011 15:57:25 -0500

libwww-mediawiki-client-perl (0.31-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Don't fail when perl is smart enough not to create empty
    dirs. (Closes: #467770)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 05 Apr 2008 17:36:51 +0200

libwww-mediawiki-client-perl (0.31-1) unstable; urgency=low

  * Initial release.
  * Small fix for unversioned pre-req for libvcs-lite-perl.

 -- Benjamin Mako Hill <mako@debian.org>  Sun,  3 Sep 2006 17:42:10 -0400
