=== debian/control ===
Source: libwww-mediawiki-client-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Benjamin Mako Hill <mako@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libexception-class-perl,
                     libtest-differences-perl,
                     libvcs-lite-perl,
                     libwww-perl,
                     libxml-libxml-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-mediawiki-client-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-mediawiki-client-perl.git
Homepage: https://metacpan.org/dist/WWW-Mediawiki-Client

Package: libwww-mediawiki-client-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libvcs-lite-perl,
         libwww-perl,
         libexception-class-perl,
         libxml-libxml-perl
Provides: mvs
Description: simple CVS-like interface for editing MediaWiki websites
 This package includes the MVS client and the WWW::Mediawiki::Client perl
 library implementing the functionality in MVS. WWW::Mediawiki::Client provides
 a very simple CVS-like interface for viewing, staying in sync with, and
 editing pages in websites that run Mediawiki software. In particular, the
 software is extremely useful for editing pages in Wikipedia or other Wikimedia
 websites.
 .
 MVS is a command line client whose purpose is to simplify offline editing of
 Wiki content.  It allows you to get any number of pages from a given Mediawiki
 site, edit the pages with any editor, get and merge any concurrent updates of
 the pages, and then safely commit the users own changes back to the version of
 the page on the server.
