=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE=$(shell dh_listpackages)

ifndef PERL
PERL = /usr/bin/perl
endif

TMP     =$(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_build:
	$(PERL) Makefile.PL INSTALLDIRS=vendor
	dh_auto_build -- OPTIMIZE="-Wall -O2 -g"

execute_after_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) realclean

execute_after_dh_auto_install:
	# As this is a architecture independent package, we are not
	# supposed to install stuff to /usr/lib. MakeMaker creates
	# the dirs, we delete them from the deb:
	[ ! -d $(TMP)/usr/lib/perl5 ] || rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/lib/perl5
