=== debian/watch ===
version=4

https://metacpan.org/dist/WWW-Mediawiki-Client .*/WWW-Mediawiki-Client-v?@ANY_VERSION@@ARCHIVE_EXT@$
